/*
Theme Name: Corina's
Template: kale
*/
div.ngg-gallery-thumbnail {
	max-width: 270px!important;
}
.footer-row-3-center ul {
    text-align:center;
}
.footer-row-3-center ul li {
    display:inline;
	  padding:5px;
}
.footer-row-3-center .menu-social-container ul li {
	  padding-left:0px;
	  padding-right:0px;
}
.woocommerce div.product form.cart .variations label {
	color:#000!important;
	font-size:15px!important;
}